
/* Cancel */
"10.title" = "Abbrechen";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "Alignment-Zonen";

/* Size */
"20.headerCell.title" = "Breite";

/* Position */
"21.headerCell.title" = "Position";
